/*mobile 22-8-2013***/
@media(max-width: 767px) {
body {
	padding-right: 0;
	padding-left:0;
}
.content_top .jf_item h3 {
	font-size: 27px;
}
.slideshow .camera_next > a {
	background: url("../images/arrow_bottom_mobile.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	float: left;
	font-size: 0;
	height: 28px;
	width: 40px;
}
.rsform.jf_contact_form fieldset {
	float: left;
}
.jf_contact_form form#userForm {
	width: 100%;
}
.header {
	height: auto;
}
.custom.jf_contact_info {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}
.jf_contact_info span.mail {
	float: left;
	margin-bottom: 20px;
	margin-right: 0;
	padding-left: 50px;
}
.header ul.nav.menu {
	float: right;
	margin-top: 25px;
	margin-bottom: 25px;
}
.jf_logo {
	float: left;
	margin-top: 15px;
	width: 70%;
}
.custom.jf_logo img {
/*	float: left;
	width: 100%;*/
}
.jf_form .jf_contact_form form#userForm {
	margin: 0;
	width: 100%;
}
.jf_contact_info span.phone {
	float: left;
}
.content_top .jf_item {
	height: auto;
}
.jf_item p {
	margin: 0;
}
.slideshow .camera_next {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	bottom: 0;
	display: block !important;
	height: auto;
	margin: 0;
	opacity: 1 !important;
	position: absolute;
	right: 47%;
	top: auto !important;
	width: auto;
}
}

/*mobile*/


@media (min-width: 320px) and (max-width: 639px) {
.nav-collapse {
	-webkit-transform: translate3d(0, 0, 0);
}
h3.title_home {
/*	background: url("../images/icon_tm.png") no-repeat scroll 92.3% 6px);*/
}
.content_top .jf_item {
}
span.mail > a {
	font-size: 14px;
}
.jf_banner {
	height: 163px!important;
	overflow: hidden!important;
}
.jf_banner img {
	float: left!important;
	width: 130%!important;
}
.slideshow .camera_next {
	right: 46%!important;
}
/*.jf_title_top h3.title_home {
	background: url("../images/icon_tm.png") no-repeat scroll 91.7% 6px rgba(0, 0, 0, 0);
}*/

.jf_title_top h3.title_home {
    font-size: 36px!important;
/*    background: url('../images/icon_tm.png') no-repeat scroll 77.7% 6px transparent!important;*/
}
h3.title_home {
	font-size: 36px!important;
}
.jf_contact_info h3 {
    font-size: 32px!important;
	margin: 20px 0 20px 0!important;
}
.content_top .jf_item h3 {
	font-size: 20px!important;
}
.jf_title_bt h4 {
    font-size: 18px!important;
}
.jf_contact_form .rsform-block-text {
    font-size: 13px!important;
	padding: 20px 0 0 0!important;
}
.content_top .jf_item {
    font-size: 13px!important;
	margin: 0 0 20px 0!important;
}
.content_bottom .jf_item {
    font-size: 13px!important;
}
.formResponsive select, .formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea {
    font-size: 13px !important;
}
.jf_contact_form .rsform-block-text span {
	padding: 10px 0 20px 0!important;
}
.custom.jf_logo img {
	width: 70%!important;
	height: 70%!important;
	min-height: 0!important;
}
.custom.jf_item img {
	width: 85px!important;
	height: auto!important;
	min-height: 0!important;
}
}


@media (max-width: 640px) {
.custom.jf_logo img {
    width: 40%;
    height: 40%;
    min-height: 0px;
}
.jf_banner img {
	float: left;
	width: 100%;
}
.jf_title_top h3.title_home {
    font-size: 36px;
/*    background: url('../images/icon_tm.png') no-repeat scroll 63.7% 6px transparent!important;*/
}
}





 /*@media (min-width:480px) and (max-width: 567px) {
body {
	padding-right: 0;
	padding-left:0;
}
.jf_banner {
	float: left;
	height: 205px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.jf_banner img {
	float: left;
	width: 125%;
}
.jf_contact_info span.mail {
	float: left;
	margin-right: 15px;
}
.jf_contact_info span {
	font-size: 17px;
}
h3.title_home {
	background: url("../images/icon_tm.png") no-repeat scroll 75.7% 6px);
}
.custom.jf_logo img {
	float: left;
	width: auto;
}
.jf_banner img {
	float: left;
	width: 126%;
}
.slideshow .camera_next {
	right: 43%;
}
.jf_title_top h3.title_home {
    font-size: 36px!important;
    background: url('../images/icon_tm.png') no-repeat scroll 77.7% 6px transparent!important;
}
h3.title_home {
	font-size: 36px!important;
}
.jf_contact_info h3 {
    font-size: 22p!important;
}
.content_top .jf_item h3 {
	font-size: 20px!important;
}
.jf_title_bt h4 {
    font-size: 18px!important;
}
.jf_contact_form .rsform-block-text {
    font-size: 13px!important;
	padding: 20px 0 0 0!important;
}
.content_top .jf_item {
    font-size: 13px!important;
}
.content_bottom .jf_item {
    font-size: 13px!important;
}
.formResponsive select, .formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea {
    font-size: 13px !important;
}
.custom.jf_logo img {
	width: 70%!important;
	height: 70%!important;
	min-height: 0!important;
}
.custom.jf_item img {
	width: 85px!important;
	height: auto!important;
	min-height: 0!important;
}







}*/
/* @media (min-width:568px) and (max-width: 767px) {
body {
	padding-right: 0;
	padding-left:0;
}
.slideshow .camera_next {
	right: 45%;
}
.jf_banner img {
	float: left;
	width: 126%;
}
.jf_banner {
	float: left;
	height: 246px;
	overflow: hidden;
}
.jf_contact_info span.mail {
	float: left;
	margin-bottom: 20px;
	margin-right: 14%;
}
.jf_right_ft.col-md-6.col-sm-6 {
	margin-top: -16px;
}
h3.title_home {
	background: url("../images/icon_tm.png") no-repeat scroll 71.5% 6px);
}
.custom.jf_logo img {
	float: left;
	width: auto;
}
.jf_title_top h3.title_home {
	background: url("../images/icon_tm.png") no-repeat scroll 70.7% 6px rgba(0, 0, 0, 0);
}
}*/

/***ipad*****/

@media (min-width:768px) and (max-width: 991px) {
.nav-collapse {
	-webkit-transform: translate3d(0, 0, 0);
}
.jf_title_top h3.title_home {
/*	background: url("../images/icon_tm.png") no-repeat scroll 64.7% 6px rgba(0, 0, 0, 0);*/
}
.content_top .jf_item {
	min-height: 470px;
}
h3.title_home {
/* background: url("../images/icon_tm.png") no-repeat scroll 65.3% 6px;*/
}
.jf_left_ft ul li a {
	padding: 0 9px;
}
.jf_banner {
	float: left;
	height: 320px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.jf_banner img {
	float: left;
	width: 121%;
}
.slideshow .camera_next {
	right: 44%;
}
}
@media (min-width:992px) and (max-width: 1199px) {
.nav-collapse {
	-webkit-transform: translate3d(0, 0, 0);
}
.jf_title_top h3.title_home {
/*	background: url("../images/icon_tm.png") no-repeat scroll 61.7% 6px rgba(0, 0, 0, 0);*/
}
.jf_contact_form .rsform-block-text {
	font-size: 19.7px;
}
h3.title_home {
/* background: url("../images/icon_tm.png") no-repeat scroll 61.6% 6px;*/
}
.jf_banner {
	float: left;
	height: 434px;
	overflow: hidden;
}
.jf_banner img {
	float: left;
	width: 121%;
}
.slideshow .camera_next {
	right: 44%;
}
}